package gmt.protocol.ext.VO;

public class ExtMsg_CTR02VO {
	private String msg;
	private String packetType;
    private int processCode;     //0 : BSC, 1 : EyeAIS-300, 2 : EyeAIS-600, 3: EyeAS-DRS, 4 : EyeAS-DSS	
    private int command;         //0 : START, 1 : KILL, 2 : PAUSE, 3: Reboot
	private String remark;       //제어 사유

	public ExtMsg_CTR02VO() {
		this.msg = "";
		this.packetType = "";
		this.processCode = -1;
		this.command = -1;
		this.remark = "";
	}
	
	public String getMsg() {
		return msg;
	}
	public void setMsg(String msg) {
		this.msg = msg;
	}
	public String getPacketType() {
		return packetType;
	}
	public void setPacketType(String packetType) {
		this.packetType = packetType;
	}
	public int getProcessCode() {
		return processCode;
	}
	public void setProcessCode(int processCode) {
		this.processCode = processCode;
	}
	public int getCommand() {
		return command;
	}
	public void setCommand(int command) {
		this.command = command;
	}
	public String getRemark() {
		return remark;
	}
	public void setRemark(String remark) {
		this.remark = remark;
	}		
}
